.start {
    background: white;
    padding-top: rem(40);
    padding-bottom: rem(56);

    &__container {
        margin: 0 auto;
        max-width: rem(440);
        padding: 0 rem(16);
    }

    &__body {
        margin-left: rem(-58);
    }

    &__first {
        z-index: 10;
        fill: #FC9CD6;
        position: relative;
    }

    &__second {
        z-index: 5;
        fill: #D9E0E7;
        position: relative;
        margin-top: rem(-58);

        &--green {
            color: white;
            fill: var(--green);
        }
    }

    &__third {
        z-index: 1;
        font-size: 0;
        line-height: 0;
        position: relative;
        margin-top: rem(-58);
        fill: white;
    }

    &__wrap {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: rem(40) rem(50) rem(40) rem(84);
    }

    &__header {
        font-weight: 500;
        font-size: rem(24);
        line-height: rem(30);
        margin-bottom: rem(12);
        font-family: var(--font-secondary);
    }

    &__item {
        margin-bottom: rem(14);
    }

    &__form {
        max-width: rem(320);
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    &__footer {
        margin-top: rem(14);
    }

    &__pattern {
        z-index: 10;
        position: relative;
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 1px;
        z-index: 1;
        position: absolute;
    }

    &__text {
        max-width: rem(290);
        font-size: rem(17);
        line-height: rem(20)
    }

    &__main {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: rem(108) rem(40) rem(40) rem(84);
        position: absolute;
    }

    &__countdown {
        margin-top: rem(24);
    }

    @include media-breakpoint-up(md) {

        &__container {
            max-width: rem(600);
            padding: 0 rem(32);
        }

        &__body {
            margin-left: 0;
        }

        &__wrap {
            padding-right: rem(76);
        }

        &__header {
            font-size: rem(32);
            line-height: rem(36);
            margin-bottom: rem(16);
        }

        &__text {

        }

        &__button {
            margin-top: rem(32);

            .btn {
                width: auto;
            }
        }

        &__wrap {
            padding-left: rem(112);
        }

        &__footer {
            margin-top: rem(18);
        }

        &__main {
            padding-top: rem(128);
            padding-left: rem(128);
        }

        &__countdown {
            margin-top: rem(48);
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;
        flex-direction: column;
        justify-content: center;

        &__container {
            max-width: inherit;
            padding: 0 rem(32);
        }
        &__body {
            margin-left: 0;
            display: flex;
            align-items: center;
        }

        &__first {
            width: rem(527);
            flex-shrink: 0;
        }

        &__second {
            margin-top: 0;
            width: rem(546);
            flex-shrink: 0;
            margin-left: rem(-50);
        }

        &__third {
            margin-top: 0;
            display: none;
        }
    }

    @include media-breakpoint-up(xl) {

        &__third {
            margin-top: 0;
            display: block;
            width: rem(482);
            margin-left: rem(-74);
        }
    }
}


.countdown {
    line-height: 1;
    color: white;
    display: flex;
    align-items: flex-start;
    column-gap: rem(6);

    &__value {
        font-weight: 500;
        font-size: rem(30);
        line-height: rem(36);
        font-family: var(--font-secondary);
    }

    &__divider {
        font-weight: 500;
        font-size: rem(26);
        line-height: rem(30);
        font-family: var(--font-secondary);
    }

    &__label {
        font-size: rem(12);
        line-height: rem(24);
    }

    @include media-breakpoint-up(md) {
        column-gap: rem(8);

        &__value {
            font-size: rem(32);
            line-height: rem(36);
        }
    }
}


@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
